contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0163180.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/8cea-c727
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/163180
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/163180
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0108/0163180/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0163180/
identification:
  abstract:
    en: 'The Surface Ocean CO2 Atlas (SOCAT) is a synthesis activity by the international
      marine carbon research community and has more than 100 contributors worldwide.
      SOCAT provides access to synthesis and gridded, quality controlled, observational
      products of surface ocean fCO2 (fugacity of carbon dioxide) for the global oceans
      and coastal seas. SOCAT version 5 has 21.5 million, in situ, surface ocean fCO2
      measurements with an accuracy of better than 5 μatm and a WOCE flag of 2 (good)
      from 1957 to 2016. Calibrated sensor data with an accuracy of better than 10
      μatm are also available.


      During quality control, marine scientists assign a flag to each dataset, as
      well as WOCE flags of 2 (good), 3 (questionable) or 4 (bad) to individual fCO2
      values. Datasets are assigned flags of A and B for an accuracy of better than
      2 μatm, flags of C and D for an accuracy of better than 5 μatm and a flag of
      E for an accuracy of better than 10 μatm. Bakker et al. (2016) describe the
      quality control criteria used in SOCAT versions 3 to 5. Quality control comments
      for individual datasets can be accessed via the SOCAT Data Set Viewer (www.socat.info).


      All datasets, where data quality has been deemed acceptable, have been made
      public. The main SOCAT synthesis files and the gridded products contain all
      datasets with flags of A to D and fCO2 values with a flag of 2. Access to datasets
      with a flag of E and fCO2 values with flags of 3 and 4 is via additional data
      products and the Data Set Viewer (Table 8 in Bakker et al., 2016).


      SOCAT publishes a global gridded product with a 1° longitude by 1° latitude
      resolution. A second product with a higher resolution of 0.25° longitude by
      0.25° latitude is available for the coastal seas. Gridded products are available
      monthly, per year and per decade. Two powerful, interactive, online viewers,
      the Data Set Viewer and the Gridded Data Viewer, enable investigation of the
      SOCAT synthesis and gridded data products. SOCAT data products can be downloaded.
      MatLab code is available for reading these files. Ocean Data View also provides
      access to the SOCAT data products. SOCAT data products are discoverable, accessible
      and citable.


      SOCAT versions 3 to 5 should be cited as Bakker et al., 2016 (until a publication
      on versions 4 and 5 is published). The SOCAT Fair Data Use Statement asks users
      to generously acknowledge the contribution of SOCAT scientists by invitation
      to co-authorship, especially for data providers in regional studies, and/or
      reference to relevant scientific articles.


      The SOCAT website (www.socat.info) provides a single access point for online
      viewers, downloadable datasets, the Fair Data Use Statement, a list of contributors
      and an overview of scientific publications on and using SOCAT. Automation of
      data upload and initial data checks allows annual releases of SOCAT from version
      4 onward. SOCAT enables quantification of the ocean carbon sink and ocean acidification
      and evaluation of ocean biogeochemical models. More than 180 peer-reviewed scientific
      publications and high-impact reports cite SOCAT. SOCAT represents a milestone
      in research coordination, data access, biogeochemical and climate research and
      in informing policy.'
    fr: 'The Surface Ocean CO2 Atlas (SOCAT) is a synthesis activity by the international
      marine carbon research community and has more than 100 contributors worldwide.
      SOCAT provides access to synthesis and gridded, quality controlled, observational
      products of surface ocean fCO2 (fugacity of carbon dioxide) for the global oceans
      and coastal seas. SOCAT version 5 has 21.5 million, in situ, surface ocean fCO2
      measurements with an accuracy of better than 5 μatm and a WOCE flag of 2 (good)
      from 1957 to 2016. Calibrated sensor data with an accuracy of better than 10
      μatm are also available.


      During quality control, marine scientists assign a flag to each dataset, as
      well as WOCE flags of 2 (good), 3 (questionable) or 4 (bad) to individual fCO2
      values. Datasets are assigned flags of A and B for an accuracy of better than
      2 μatm, flags of C and D for an accuracy of better than 5 μatm and a flag of
      E for an accuracy of better than 10 μatm. Bakker et al. (2016) describe the
      quality control criteria used in SOCAT versions 3 to 5. Quality control comments
      for individual datasets can be accessed via the SOCAT Data Set Viewer (www.socat.info).


      All datasets, where data quality has been deemed acceptable, have been made
      public. The main SOCAT synthesis files and the gridded products contain all
      datasets with flags of A to D and fCO2 values with a flag of 2. Access to datasets
      with a flag of E and fCO2 values with flags of 3 and 4 is via additional data
      products and the Data Set Viewer (Table 8 in Bakker et al., 2016).


      SOCAT publishes a global gridded product with a 1° longitude by 1° latitude
      resolution. A second product with a higher resolution of 0.25° longitude by
      0.25° latitude is available for the coastal seas. Gridded products are available
      monthly, per year and per decade. Two powerful, interactive, online viewers,
      the Data Set Viewer and the Gridded Data Viewer, enable investigation of the
      SOCAT synthesis and gridded data products. SOCAT data products can be downloaded.
      MatLab code is available for reading these files. Ocean Data View also provides
      access to the SOCAT data products. SOCAT data products are discoverable, accessible
      and citable.


      SOCAT versions 3 to 5 should be cited as Bakker et al., 2016 (until a publication
      on versions 4 and 5 is published). The SOCAT Fair Data Use Statement asks users
      to generously acknowledge the contribution of SOCAT scientists by invitation
      to co-authorship, especially for data providers in regional studies, and/or
      reference to relevant scientific articles.


      The SOCAT website (www.socat.info) provides a single access point for online
      viewers, downloadable datasets, the Fair Data Use Statement, a list of contributors
      and an overview of scientific publications on and using SOCAT. Automation of
      data upload and initial data checks allows annual releases of SOCAT from version
      4 onward. SOCAT enables quantification of the ocean carbon sink and ocean acidification
      and evaluation of ocean biogeochemical models. More than 180 peer-reviewed scientific
      publications and high-impact reports cite SOCAT. SOCAT represents a milestone
      in research coordination, data access, biogeochemical and climate research and
      in informing policy. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0163180, ATM_PPRE, Arctic Ocean, Atlantic Ocean, BAROMETRIC PRESSURE, CO2
          ANALYZERS > CO2 ANALYZERS, Coastal Carbon Project, 'DOC/NOAA/OAR/PMEL >
          Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce',
        Data synthesis product, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, Indian Ocean, Moorings and Time
          Series Project, Moorings and Time Series project, North Atlantic Ocean,
        North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN,
        OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, Pacific Ocean, SEA SURFACE TEMPERATURE, SOCAT, SOCATv5 Data synthesis
          product, SOCATv5 database, SOCATv5 gridded data product, SOOP, SSS, SST,
        Ship Of Opportunity Program (SOOP), South Atlantic Ocean, South Pacific Ocean,
        Southern Ocean, Surface Ocean CO2 Atlas (SOCAT), Surface underway, US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory, VARIOUS CHARTERED VESSELS,
        chemical, fCO2, meteorological, showerhead equilibrator, surface underway]
      fr: [0163180 (FR), ATM_PPRE (FR), Arctic Ocean (FR), Atlantic Ocean (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal Carbon Project
          (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', Data synthesis product (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), Indian Ocean (FR), Moorings and Time Series
          Project (FR), Moorings and Time Series project (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Pacific Ocean
          (FR), SEA SURFACE TEMPERATURE (FR), SOCAT (FR), SOCATv5 Data synthesis product
          (FR), SOCATv5 database (FR), SOCATv5 gridded data product (FR), SOOP (FR),
        SSS (FR), SST (FR), Ship Of Opportunity Program (SOOP) (FR), South Atlantic
          Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory (FR), VARIOUS CHARTERED VESSELS (FR), chemical
          (FR), fCO2 (FR), meteorological (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon dioxide (CO2)
          gas analyzer, oceanography, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface Ocean CO2 Atlas Database Version 5 (SOCATv5) (NCEI Accession 0163180)
    fr: Surface Ocean CO2 Atlas Database Version 5 (SOCATv5) (NCEI Accession 0163180)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0163180
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
